Subject: Ticket Assigned - Late Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 17:30:17 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery ahmad abbas ahmad                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi ahmad abbas ahmad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6185036200 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1123220003301     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:23 PM, 27th Nov                   Hilah                   Hi Ahmad. Thank you for contacting us. My name is Hilah. How may I help you today?           09:24 PM, 27th Nov                     ahmad abbas ahmad                    Hello, i supposed to be receiving my order since yesterday but no one have contacted nor came to my location and I received a message that i rejected the order which is not true.. please assist as this is not professional at all           09:24 PM, 27th Nov                     ahmad abbas ahmad                    I tried to call the delivery company ‘landmark’  but no phone number provided           09:25 PM, 27th Nov                   Hilah                   Please allow me a moment to check this for you.           09:25 PM, 27th Nov                     ahmad abbas ahmad                    Ok           09:26 PM, 27th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:28 PM, 27th Nov                   Hilah                   Is this the correct phone number 966593531590?           09:28 PM, 27th Nov                     ahmad abbas ahmad                    Yes           09:28 PM, 27th Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           09:28 PM, 27th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:28 PM, 27th Nov                   Hilah                   we will keep you updated on           09:28 PM, 27th Nov                     ahmad abbas ahmad                    And no one have contacted me, only a message that undelivered as the customer rejected order           09:28 PM, 27th Nov                   Hilah                   [email-masked]           09:28 PM, 27th Nov                     ahmad abbas ahmad                    Which is not the case           09:28 PM, 27th Nov                     ahmad abbas ahmad                    Ok           09:29 PM, 27th Nov                   Hilah                   Do you have any other inquiries that we can help with?           09:29 PM, 27th Nov                     ahmad abbas ahmad                    But why is this always happening           09:29 PM, 27th Nov                     ahmad abbas ahmad                    No           09:29 PM, 27th Nov                     ahmad abbas ahmad                    Thank you           09:29 PM, 27th Nov                   Hilah                   you're most welcome           09:29 PM, 27th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 PM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5360513